DBRI(4) | Kernel Interfaces Manual (SPARC) | DBRI(4)

# NAME

dbri — SUNW,DBRI audio device driver

# SYNOPSIS

dbri* at sbus? slot ? offset ?
audio* at audiobus?

# DESCRIPTION

The dbri driver provides support for the audio part of DBRI ISDN controllers found in various sun4m class machines. It works with both onboard codecs and external speakerboxes.

# SEE ALSO

audio(4), sbus(4)

July 16, 2005 | NetBSD 6.0